Bug 65552 - Installation fails on Nautilus-1.0.6-15 RPM
Installation fails on Nautilus-1.0.6-15 RPM
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-27 11:04 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (79.99 KB, text/plain)
2002-05-27 11:04 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-05-27 11:04:36 EDT
Created attachment 915053 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Michael Fulbright 2002-06-04 11:27:41 EDT
Your CD(s) are bad.  Instructions for testing them are at:

http://people.redhat.com/~msf/mediacheck.html
Comment 2 Michael Fulbright 2002-07-15 12:52:40 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 3 Adriano Tadeu Xavier 2004-07-13 12:37:27 EDT
I have the same problem but i don't see any solution!! What's the
solution?????
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:58 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.